<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" serverName="Dev">
    <serverData>
      <paths name="DEV-Srv (e9dd1ecb-683b-455d-93f3-bda676ea4f16)">
        <serverdata>
          <mappings>
            <mapping deploy="/tmp/tmp.55FUdkWZ0x" local="$PROJECT_DIR$" />
          </mappings>
          <excludedPaths>
            <excludedPath local="true" path="$PROJECT_DIR$/cmake-build-debug" />
          </excludedPaths>
        </serverdata>
      </paths>
    </serverData>
  </component>
</project>